#wrapper-header{
  background: #000;
  z-index: 12;
  position: relative;
}
#footer .copyRight {

  font-size: 12px;
  color: #6d6e72;
  padding: 0px 20px;
}
@media (max-width:768px){
  .navbar-brand{
    width:200px;
  }

  .copyRight{
    display: grid;
  }
}
@media (min-width:768px) and (max-width:1600px){
  #navbar .nav-link{
    font-size: 1.2vw;
  }
}
.shipping-banner{
  background-color: #92a39d;
}
.shipping-banner.black{
  background-color: #000;
}
.shipping-banner .ship {
  padding: 10px 0px;
  text-align: center;
  font-size: 1rem;
  text-transform:uppercase;
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
}
.badge{
  position: absolute;
  margin-left: 14px;
}
#topDrop {
  position: fixed;
  width: 300px;
  z-index: 99999;
  background: #000;
  right: 0;
  top:0;
  overflow-y: auto;
  overflow-x: hidden;
}
#topDrop a.nav-link {
  color: #fff;
  letter-spacing: .5px;
  text-transform: uppercase;
}
#topDrop .img-tab{
  width: 25px;
  height: 25px;
}
#topDrop .panel{
  display: none;
}
#topDrop .panel.open{
  display: block;
}
.icon{
  width: 30px;
  height: 30px;
}
.icon.sm{
  width: 25px;
  height: 25px;
}
.icon.lg{
  width: 150px;
}
#dropCheckout{
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
#dropCheckout .description,
#dropCheckout .price{
  font-family: 'Barlow-Condensed-Medium';
  text-transform: uppercase;
  display: block;
  font-size: 1.5rem;
}
#dropCheckout .cartLabel{
  font-size: 75%;
  color: #92a39d;
  display: block;
}
#dropCheckout #cart-items{
  max-height: 500px;
  overflow-x: hidden;
  overflow-y: scroll;
}
#dropCheckout a:hover{
  text-decoration: none;
}
/* FOOTER */
footer {
  background:#000;
  padding:20px;
  color:#fff;
}
footer .nav-link{
  color:#fff;
}
footer .nav-link svg{
  font-size: 40px;
}
.nav-icon img{
  width:20px;
  height:20px;
}
.chat{
  padding-top:5px;
}
/* search autocomplete */
#sList{ 
  list-style-type: none;
  padding: 0;
  text-transform: uppercase;
}
#sList li{
  color: #000;
}
.auto-option{
  width: 100% !important; 	
  letter-spacing: 2px;
}
.auto-option:focus{
  background-color: #e1e1e1;
  cursor: pointer;
}
.auto-option:hover{
  background-color: #e1e1e1;
  cursor: pointer;
}
#focalContainer .focalFloatButton,
#focalContainer .focalThemeButton{
  background-color: #000 !important;
}
#focalContainer, 
#focalContainer #focalFloatCallback,
#focalContainer .focalFloat,
#focalContainer #focalFloatInviteToChat {
  z-index: 999;
}
#mask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 9999;
}
#mask2 {
  background-color: #000000;
  display: none;
  left: 0;
  right: 300px;
  position: fixed;
  top: 0;
  z-index: 9999;
  opacity: .7;
  bottom: 0;
}
ul#sListD {
  margin: 0;
  padding: 0 0 10px;
  list-style: none;
}
ul#sListD li {
  font-size: 20px;
  padding: 5px;
  color: #fff;
  cursor: pointer;
  line-height: 21px;
  text-transform: uppercase;
}
.ada-hidden {
  position: absolute;
  left: -100000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/*SS20 Navigation Redesign*/
.logo{
  max-width: 150px !important;
}
#ss20-navigation{
  position: absolute;
  background: #fff;
  z-index: 12;
  display: none;
}
#ss20-navigation .panel{
  display: none;
}
#ss20-navigation .panel.open{
  display: block;
}
#static-guide,
#static-guide-mobile{
  background-color: #92a39d;
  color: #fff;
  padding: 20px;
}
#static-guide a,
#static-guide-mobile a{
  color: #fff;
}
#dropNavigation .nav-item.category-columns{
  padding: 0 .95rem;
}
#dropNavigation a.nav-link{
  color: #000;
  padding: 0;
}
#dropCheckout .subtotal span,
#dropCheckout #cart-heading{
  font-size: 2rem;
  font-weight: 700;
  font-family: 'Barlow-Condensed-Medium';
}
#dropCheckout .btn-secondary{
  background: #92a39d;
}
#cartBTN.activated .badge{
  display: none !important;
}
#nav-mask{
  opacity: .75;
  background: #000;
  width: 100%;
  height: 100%;
  z-index: 11;
  position: fixed;
  display: none;
  top:0;
}
.main-category-link,
.promotion-category-link{
  padding: .2rem 1.5rem;
}
.topCategory.nav-link{
  font-size: 1.5rem;
  display: inline-block;
  padding-right: 0;
  padding-left: 0;
  border-bottom: 2px solid #fff;
}
.topCategory.active{
  border-bottom: 2px solid #000;
}
.topCategory.mobile.not-active{
  color: #999 !important;
}
.subCategory.nav-link{
  font-size: 1.3rem;
}
.subCategory.nav-link:hover{
  opacity: .8;
}
.nav-icon,
.store-icon{
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 20px;
}
.nav-icon.activated{
  background-image: url('resources/images/X.svg') !important;
}
.category-list{
  list-style: none;
  padding: 0;
  margin-bottom: 2rem;
}
/*For Store Locator Nav in header*/
.storeLocatorNav{
  border-right: 2px solid #fff;
}
#storesBTNText{
  font-size: 12px;
  color:#fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
}
#storesBTNText:hover{
  text-decoration: none;
}
/*Search Box*/
.search-box{
  border-bottom: 2px solid #000;
  width: 700px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.search-box .form-control{
  border: none;
  font-family: 'Barlow-Condensed-Medium';
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
}
.search-box .form-control:focus{
  box-shadow: none;
}
#topSearches,
.searchSuggestions{
  width: 700px;
  margin: 0 auto;
}
.searchText{
  font-size: 1.15rem;
  text-transform: uppercase;
}
#topSearches a{
  color: #000;
  text-transform: uppercase;
}
@media (max-width:1600px) and (min-width:992px) {

  .topCategory.nav-link{
    font-size: 1.5vw;
  }
  .subCategory.nav-link{
    font-size: 1.35vw;
  }
  #dropCheckout .thumb img{
    width: 100%;
  }
  #dropNavigation a.nav-link{
    color: #000;
    padding: 0;
  }
  .main-category-link,
  .promotion-category-link{
    padding: .2rem 1vw;
    font-size: 1.25vw;
  }
}
/*Ipad Specific Issues*/
@media (max-width:1200px) and (min-width:992px) {
  #dropNavigation .nav-item.category-columns{
    padding: 0 .95rem;
  }
}
/*End iPad issues*/
@media (max-width:992px) {
  #dropCheckout .cartLabel{
    display: none;
  }
  #dropCheckout span {
    font-size: 3vw;
  }
  #dropCheckout .description,
  #dropCheckout .price{
    font-family: 'Barlow-Condensed-Medium';
    text-transform: uppercase;
    display: block;
    font-size: 4vw;
  }
  #dropCheckout .thumb img{
    width: 100%;
  }
  #topSearches,
  .searchSuggestions,
  .search-box{
    width: 100%;
  }
  .topCategory.nav-link{
    font-size: 1.5rem;
  }
  .subCategory.nav-link{
    font-size: 1.3rem;
  }
  .storeLocatorNav{
    border-right: none;
  }
}
/*For Gender Checkboxes*/
.genderSelect .genderCheckbox{
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.genderSelect .genderCheckbox input{
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.genderSelect .checkmark{
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: transparent;
  border: none;
  border-radius: 0px;
  background: #fff;
}
.genderSelect .genderCheckbox:hover input ~ .checkmark{
  background-color: #e1e1e1;
}
.genderSelect .genderCheckbox input:checked ~ .checkmark {
  background-color: #92a39d;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.genderSelect .genderCheckbox input:checked ~ .checkmark:after {
  display: block;
}
.genderSelect .genderCheckbox .checkmark:after {
  left: 7px;
  top: 0px;
  width: 10px;
  height: 20px;
  border: solid #fff;
  border-radius: 0px;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*End Checkboxes*/